---
title : "A-001-001: Time Constants"
description: "RC and RL time constants (A-001-001)"
lead: ""
date: 2021-02-08T04:17:00-05:00
lastmod: 2021-02-08T04:17:00-05:00
draft: false
images: []
menu:
  docs:
    parent: "advanced"
weight: 110
toc: true
mathjax: true
---

## Capacitors

> Capacitors are measured in Farads ($\si\farad$). Commonly in amateur radio,
> you will see $\si{\micro\farad}$, $\si{\nano\farad}$ and $\si{\pico\farad}$.

$$T = RC$$

where $T$ is the *time constant* of the circuit, $R$ is the resistance in series,
and $C$ is the capacitance.

The initial potential of a capacitor is 0. It takes **5** time constants to
charge or discharge a capacitor. A capacitor charges at 63.2% each time
constant, and discharges at 36.8% each time constant.

| Time Constants | Charge % | Discharge % |
|----------------|----------|-------------|
| 1              | $63.2%$  | $36.8%$     |
| 2              | $86.5%$  | $13.5%$     |
| 3              | $95%$    | $5%$        |
| 4              | $98.2%$  | $1.8%$      |
| 5              | $99.3%$  | $0.7%$      |

(note that for the exam, you only need to know the first two time constants)

## Inductors

> Inductors are measured in Henries ($\si\henry$). Commonly in amateur radio,
> you will see $\si{\milli\henry}$ or $\si{\micro\henry}$.

The initial resistance of an inductor is infinite, and it decreases as
the inductors charges.

$$T = \frac{L}{R}$$

where $T$ is the *time constant* of the circuit, $L$ is the inductance,
and $R$ is the resistance.

Similar to capacitors, it takes **5** time constants to charge or discharge
an inductor.

| Time Constants | Charge % | Discharge % |
|----------------|----------|-------------|
| 1              | $63.2%$  | $36.8%$     |
| 2              | $86.5%$  | $13.5%$     |
| 3              | $95%$    | $5%$        |
| 4              | $98.2%$  | $1.8%$      |
| 5              | $99.3%$  | $0.7%$      |

(note that for the exam, you only need to know the first two time constants)
